/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-med {
  width: 100%;
  width: calc(100% - var(--gridSpacing));
}

.col-2-med,
.contentImgRow .item,
.cartThumb.category,
.cartThumb.item,
.blog-widget .blog-widget-article {
  width: 50%;
  width: calc(50% - var(--gridSpacing));
}

.col-3-med {
  width: 33.333%;
  width: calc(33.333% - var(--gridSpacing));
}



.logo {
  width: 140px;
  padding: 10px 0px;
}

#banner .contact.contactContainer {
  margin-top: .8em;
  font-size: 90%;
}

#menu {
  margin-top: -2.3em;
  margin-bottom: .2em;
  font-size: 87%;
}

#menu nav > li:not(:first-child) {
  margin-left: .9em;
}

#menu nav {
    padding: 0 3vw 0 calc(3vw + 130px);
}


.butFrame .butHeading {
  font-size: 2.6vw;
}

.flickerplate .dot-navigation .dot:after {
  right: -8%;
  bottom: 180px;
  font-size: 40vw;
}

.clientTable div {
  padding: 1vw;
}

#subBanner .container {
  padding-bottom: 200px;
}